Subject: Re: bug#9639: 24.0.90; Problem with bury-buffer in minibuffer-hide-completions

From: martin rudalics <[email-masked]>
Date: Sat, 01 Oct 2011 12:57:47 +0200

> I confirm this DTRT for my case.

I believe the original idea was to mark the window as dedicated but
`display-buffer-mark-dedicated' is currently not handled by the new
buffer display routines.  None of them calls `window--display-buffer-2'
with the DEDICATED argument set.  OTOH in the discussion of bug#7368 it
was said that dedicating the completions window might harm its reuse by
other `display-buffer' calls so I leave this to Stefan to decide what
shall be done.

martin